div#container
{
   width: 1024px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Layer1
{
   background-color: #FBFBFB;
   background-image: none;
   border-radius: 0px;
   box-shadow: 0px 0px 4px #000000;
}
#wb_ep-training-content-txt-header 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_ep-training-content-txt-header div
{
   text-align: left;
}
#wb_ep-training-content-back-arrow
{
   vertical-align: top;
}
#ep-training-content-back-arrow
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_ep-training-content-return-txt 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_ep-training-content-return-txt div
{
   text-align: left;
}
#wb_ep-training-content-return-txt-base 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_ep-training-content-return-txt-base div
{
   text-align: left;
}
#wb_ep-training-content-return-arrow-base
{
   vertical-align: top;
}
#ep-training-content-return-arrow-base
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_ep-content-txt-title 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_ep-content-txt-title
{
   color: #2C4365;
   font-family: "Roboto";
   font-weight: 900;
   font-size: 35px;
}
#wb_ep-content-txt-title div
{
   text-align: right;
}
#wb_ep-content-samfa-logo-364
{
   vertical-align: top;
}
#ep-content-samfa-logo-364
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_BulletedList5
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   margin: 0;
}
#wb_BulletedList5 .row
{
   display: flex;
}
#wb_BulletedList5 .bullet
{
   color: #2C4365;
   float: left;
   font-family: Arimo;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   flex-grow: 0;
   flex-shrink: 0;
   width: 33px;
}
#wb_BulletedList5 .item
{
   margin-left: 35px;
   padding: 0px 0 0px 0;
   vertical-align: top;
}
#wb_BulletedList5 p, #wb_BulletedList5 ul
{
   margin: 0;
   padding: 0;
}
#wb_BulletedList5 .item0
{
   color: #000000;
   font-family: Arimo;
   font-size: 16px;
   line-height: 18px;
   text-align: left;
}
#wb_BulletedList5 .item1
{
   color: #000000;
   font-family: Arimo;
   font-size: 16px;
   line-height: 18px;
   text-align: left;
}
#wb_BulletedList5 .item2
{
   color: #000000;
   font-family: Arimo;
   font-size: 16px;
   line-height: 18px;
   text-align: left;
}
#wb_BulletedList5 .item3
{
   color: #000000;
   font-family: Arimo;
   font-size: 16px;
   line-height: 18px;
   text-align: left;
}
#wb_BulletedList5 .item4
{
   color: #000000;
   font-family: Arimo;
   font-size: 16px;
   line-height: 18px;
   text-align: left;
}
#wb_BulletedList5 .item5
{
   color: #000000;
   font-family: Arimo;
   font-size: 16px;
   line-height: 18px;
   text-align: left;
}
#wb_BulletedList5 .item6
{
   color: #000000;
   font-family: Arimo;
   font-size: 16px;
   line-height: 18px;
   text-align: left;
}
#wb_BulletedList5 .item7
{
   color: #000000;
   font-family: Arimo;
   font-size: 16px;
   line-height: 18px;
   text-align: left;
}
#wb_BulletedList6
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   margin: 0;
}
#wb_BulletedList6 .row
{
   display: flex;
}
#wb_BulletedList6 .bullet
{
   color: #2C4365;
   float: left;
   font-family: Arimo;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   flex-grow: 0;
   flex-shrink: 0;
   width: 33px;
}
#wb_BulletedList6 .item
{
   float: left;
   padding: 0px 0 0px 0;
   vertical-align: top;
}
#wb_BulletedList6 p, #wb_BulletedList6 ul
{
   margin: 0;
   padding: 0;
}
#wb_BulletedList6 .item0
{
   height: 22px;
   color: #000000;
   font-family: Arimo;
   font-size: 16px;
   line-height: 18px;
   text-align: left;
}
#wb_BulletedList6 .item1
{
   height: 22px;
   color: #000000;
   font-family: Arimo;
   font-size: 16px;
   line-height: 18px;
   text-align: left;
}
#wb_BulletedList6 .item2
{
   height: 22px;
   color: #000000;
   font-family: Arimo;
   font-size: 16px;
   line-height: 18px;
   text-align: left;
}
#wb_BulletedList6 .item3
{
   height: 22px;
   color: #000000;
   font-family: Arimo;
   font-size: 16px;
   line-height: 18px;
   text-align: left;
}
#wb_BulletedList6 .item4
{
   height: 22px;
   color: #000000;
   font-family: Arimo;
   font-size: 16px;
   line-height: 18px;
   text-align: left;
}
#wb_BulletedList6 .item5
{
   height: 22px;
   color: #000000;
   font-family: Arimo;
   font-size: 16px;
   line-height: 18px;
   text-align: left;
}
#wb_BulletedList6 .item6
{
   height: 22px;
   color: #000000;
   font-family: Arimo;
   font-size: 16px;
   line-height: 18px;
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#footer-layer
{
   background-color: #2C4365;
   background-image: none;
   border-radius: 0px;
   box-shadow: 0px 0px 4px #000000;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9
{
   color: #FFFFFF;
   font-family: Arimo;
   font-weight: normal;
   font-size: 20px;
   line-height: 23px;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_ep-train-footer-menu-r
{
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-size: 15px;
   margin: 0;
   text-align: center;
   overflow: hidden;
}
#wb_ep-train-footer-menu-r span
{
   margin: 0 6px 0 0px;
}
#wb_ep-train-footer-menu-l
{
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-size: 15px;
   margin: 0;
   text-align: center;
   overflow: hidden;
}
#wb_ep-train-footer-menu-l span
{
   margin: 0 6px 0 0px;
}
#wb_pc-training-para5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_pc-training-para5
{
   color: #C60000;
   font-family: Arimo;
   font-weight: normal;
   font-size: 16px;
}
#wb_pc-training-para5 div
{
   text-align: justify;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text2
{
   color: #C60000;
   font-family: Arimo;
   font-weight: normal;
   font-size: 16px;
}
#wb_Text2 div
{
   text-align: justify;
}
#wb_menu-resp-common
{
   display: block;
   font-family: Arial;
   font-weight: normal;
   text-align: left;
   width: 100%;
   margin: 0;
}
#menu-resp-common
{
   background-color: #2C4365;
   height: 54px;
}
#wb_menu-resp-common ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_menu-resp-common ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_menu-resp-common ul li
{
   border-radius: 0;
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_menu-resp-common ul li i
{
   font-size: 14px;
   width: 14px;
   margin-bottom: 0px;
}
#wb_menu-resp-common ul li a
{
   background-color: #2C4365;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 20px 15px 0 25px;
   text-align: center;
}
#wb_menu-resp-common > ul > li > a 
{
   height: 34px;
}
.menu-resp-common a 
{
   display: block;
}
#wb_menu-resp-common li:hover > a, #wb_menu-resp-common li .active
{
   background-color: #2C4365;
   color: #87CEEB;
}
#wb_menu-resp-common ul ul
{
   display: none;
   position: absolute;
   top: 54px;
}
#wb_menu-resp-common ul li:hover > ul
{
   display: list-item;
}
#wb_menu-resp-common ul ul li 
{
   float: none;
   position: relative;
   width: 184px;
}
#wb_menu-resp-common ul ul li a
{
   background-color: #2C4365;
   border: 0px solid #2C4365;
   color: #FFFFFF;
}
#wb_menu-resp-common ul ul li:hover > a, #wb_menu-resp-common ul ul li .active
{
   background-color: #2C4365;
   color: #FFD700;
}
#wb_menu-resp-common ul ul li i 
{
   margin-right: 4px;
   vertical-align: middle;
}
#wb_menu-resp-common ul ul li a 
{
   padding-top: 20px;
   padding-right: 15px;
   padding-bottom: 0px;
   text-align: left;
   vertical-align: middle;
}
#wb_menu-resp-common ul ul ul li 
{
   left: 184px;
   position: relative;
   top: -54px;
}
#wb_menu-resp-common .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #FFFFFF;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_menu-resp-common .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-left: 4px solid #FFFFFF;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_menu-resp-common li:hover > a .arrow-down, #wb_menu-resp-common li .active .arrow-down
{ 
   border-top-color: #87CEEB;
}
#wb_menu-resp-common ul ul li:hover > a .arrow-left, #wb_menu-resp-common ul ul li .active .arrow-left
{ 
   border-left-color: #FFD700;
}
#wb_menu-resp-common .toggle,[id^=menu-resp-common-submenu]
{
   display: none;
}
@media all and (max-width:600px) 
{
#wb_menu-resp-common
{
   margin: 0;
   text-align: left;
}
#wb_menu-resp-common ul li a, #wb_menu-resp-common .toggle
{
   font-size: 19px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 20px 15px 0 15px;
}
#wb_menu-resp-common .toggle + a
{
   display: none !important;
}
.menu-resp-common 
{
   display: none;
   z-index: 9999;
}
#menu-resp-common 
{
   background-color: transparent;
}
#wb_menu-resp-common > ul > li > a 
{
   height: auto !important;
   margin: 0;
}
#wb_menu-resp-common .toggle 
{
   display: block;
   background-color: #2C4365;
   color: #FFFFFF;
   padding: 0 15px 0 15px;
   line-height: 41px;
   text-decoration: none;
   border: none;
}
#wb_menu-resp-common .toggle:hover
{
   background-color: #2C4365;
   color: #87CEEB;
}
[id^=menu-resp-common-submenu]:checked + ul 
{
   display: block !important;
}
#menu-resp-common-title
{
   height: 54px !important;
   line-height: 54px !important;
   text-align: left;
}
#wb_menu-resp-common ul li 
{
   display: block;
   width: 100% !important;
   text-align: left;
}
#wb_menu-resp-common ul ul .toggle,
#wb_menu-resp-common ul ul a 
{
   padding: 0 30px;
}
#wb_menu-resp-common a:hover,
#wb_menu-resp-common ul ul ul a 
{
   background-color: #2C4365;
   color: #FFFFFF;
}
#wb_menu-resp-common ul li ul li .toggle,
#wb_menu-resp-common ul ul a 
{
   background-color: #2C4365;
   color: #FFFFFF;
}
#wb_menu-resp-common ul ul ul a 
{
   padding: 20px 15px 0 45px;
}
#wb_menu-resp-common ul li a 
{
   text-align: left;
}
#wb_menu-resp-common ul li a br 
{
   display: none;
}
#wb_menu-resp-common ul li i 
{
   margin-right: 4px;
}
#wb_menu-resp-common ul ul 
{
   float: none;
   position: static;
}
#wb_menu-resp-common ul ul li:hover > ul,
#wb_menu-resp-common ul li:hover > ul 
{
   display: none;
}
#wb_menu-resp-common ul ul li 
{
   display: block;
   width: 100%;
}
#wb_menu-resp-common ul ul ul li 
{
   position: static;
}
#menu-resp-common-icon 
{
   display: block;
   position: absolute;
   right: 15px;
   top: 15px;
   user-select: none;
}
#menu-resp-common-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #FFFFFF;
   color: #FFFFFF;
   width: 24px;
}
#wb_menu-resp-common ul li ul li .toggle:hover
{
   background-color: #2C4365;
   color: #FFD700;
}
#wb_menu-resp-common .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_menu-resp-common .toggle:hover .arrow-down, #wb_menu-resp-common li .active .arrow-down
{
   border-top-color: #87CEEB;
}
#wb_menu-resp-common ul li ul li .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_menu-resp-common ul li ul li .toggle:hover .arrow-down, #wb_menu-resp-common ul li ul li .active .arrow-down
{
   border-top-color: #FFD700;
}
}
#wb_Image1
{
   position: absolute;
   left: 32px;
   top: 105px;
   width: 183px;
   height: 48px;
   z-index: 12;
}
#wb_ep-training-content-return-arrow-base
{
   position: absolute;
   left: 40px;
   top: 851px;
   width: 57px;
   height: 53px;
   z-index: 9;
}
#wb_ep-training-content-back-arrow
{
   position: absolute;
   left: 48px;
   top: 247px;
   width: 57px;
   height: 53px;
   z-index: 0;
}
#wb_Image4
{
   position: absolute;
   left: 29px;
   top: 33px;
   width: 229px;
   height: 50px;
   z-index: 11;
}
#wb_ep-training-content-return-txt-base
{
   position: absolute;
   left: 114px;
   top: 862px;
   width: 142px;
   height: 30px;
   z-index: 8;
}
#wb_ep-train-footer-menu-r
{
   position: absolute;
   left: 537px;
   top: 185px;
   width: 285px;
   height: 20px;
   z-index: 15;
}
#wb_ep-content-txt-title
{
   position: absolute;
   left: 702px;
   top: 13px;
   width: 285px;
   height: 125px;
   text-align: right;
   z-index: 7;
}
#wb_pc-training-para5
{
   position: absolute;
   left: 24px;
   top: 1739px;
   width: 726px;
   height: 99px;
   text-align: justify;
   z-index: 18;
}
#wb_Text1
{
   position: absolute;
   left: 186px;
   top: 427px;
   width: 628px;
   height: 18px;
   z-index: 6;
}
#wb_Text2
{
   position: absolute;
   left: 24px;
   top: 1739px;
   width: 726px;
   height: 99px;
   text-align: justify;
   z-index: 19;
}
#wb_ep-training-content-txt-header
{
   position: absolute;
   left: 180px;
   top: 332px;
   width: 309px;
   height: 43px;
   z-index: 4;
}
#wb_ep-training-content-return-txt
{
   position: absolute;
   left: 121px;
   top: 257px;
   width: 142px;
   height: 30px;
   z-index: 1;
}
#Layer1
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 1024px;
   height: 932px;
   z-index: 16;
}
#footer-layer
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 928px;
   width: 1024px;
   height: 227px;
   z-index: 17;
}
#wb_menu-resp-common
{
   position: absolute;
   left: 38px;
   top: 158px;
   width: 944px;
   height: 56px;
   z-index: 10;
}
#wb_BulletedList6
{
   position: absolute;
   left: 556px;
   top: 496px;
   width: 228px;
   height: 155px;
   z-index: 5;
}
#wb_BulletedList5
{
   position: absolute;
   left: 185px;
   top: 496px;
   width: 288px;
   height: 177px;
   z-index: 3;
}
#wb_ep-train-footer-menu-l
{
   position: absolute;
   left: 287px;
   top: 186px;
   width: 246px;
   height: 19px;
   z-index: 14;
}
#wb_Text9
{
   position: absolute;
   left: 822px;
   top: 47px;
   width: 173px;
   height: 23px;
   z-index: 13;
}
#wb_ep-content-samfa-logo-364
{
   position: absolute;
   left: 30px;
   top: 9px;
   width: 364px;
   height: 119px;
   z-index: 2;
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #DCDCDC;
   background-image: none;
}
#Layer1
{
   left: 0px;
   top: 0px;
   width: 768px;
   height: 788px;
   visibility: visible;
   display: block;
}
#wb_ep-training-content-txt-header
{
   left: 20px;
   top: 291px;
   width: 453px;
   height: 43px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_ep-training-content-txt-header
{
   margin: 0;
   padding: 0;
}
#wb_ep-training-content-back-arrow
{
   left: 18px;
   top: 215px;
   width: 57px;
   height: 53px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_ep-training-content-return-txt
{
   left: 95px;
   top: 225px;
   width: 142px;
   height: 30px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_ep-training-content-return-txt
{
   margin: 0;
   padding: 0;
}
#wb_ep-training-content-return-txt-base
{
   left: 97px;
   top: 695px;
   width: 142px;
   height: 30px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_ep-training-content-return-txt-base
{
   margin: 0;
   padding: 0;
}
#wb_ep-training-content-return-arrow-base
{
   left: 21px;
   top: 685px;
   width: 57px;
   height: 53px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_ep-content-txt-title
{
   left: 513px;
   top: 14px;
   width: 236px;
   height: 106px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_ep-content-txt-title
{
   font-size: 29px;
   margin: 0;
   padding: 0;
   text-align: right;
}
#wb_ep-content-samfa-logo-364
{
   left: 21px;
   top: 10px;
   width: 339px;
   height: 110px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_BulletedList5
{
   left: 81px;
   top: 462px;
   width: 264px;
   height: 177px;
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: none;
}
#wb_BulletedList5 .item0
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item1
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item2
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item3
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item4
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item5
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item6
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item7
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList6
{
   left: 453px;
   top: 462px;
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   left: 21px;
   top: 389px;
   width: 628px;
   height: 18px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#footer-layer
{
   left: 0px;
   top: 788px;
   width: 768px;
   height: 227px;
   visibility: visible;
   display: block;
}
#wb_Image4
{
   left: 29px;
   top: 33px;
   width: 229px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 32px;
   top: 105px;
   width: 183px;
   height: 48px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   left: 569px;
   top: 77px;
   width: 173px;
   height: 23px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text9
{
   font-size: 20px;
   margin: 0;
   padding: 0;
   text-align: right;
   line-height: 23px;
}
#wb_ep-train-footer-menu-r
{
   left: 363px;
   top: 186px;
   width: 285px;
   height: 20px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: center;
}
#wb_ep-train-footer-menu-r span
{
   margin: 0 6px 0 0px;
}
#wb_ep-train-footer-menu-l
{
   left: 117px;
   top: 186px;
   width: 246px;
   height: 19px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: center;
}
#wb_ep-train-footer-menu-l span
{
   margin: 0 6px 0 0px;
}
#wb_menu-resp-common
{
   left: 19px;
   top: 146px;
   width: 729px;
   height: 56px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: left;
}
}
@media only screen and (min-width: 414px) and (max-width: 767px)
{
div#container
{
   width: 414px;
}
body
{
   background-color: #DCDCDC;
   background-image: none;
}
#Layer1
{
   left: 0px;
   top: 0px;
   width: 414px;
   height: 877px;
   visibility: visible;
   display: block;
}
#wb_ep-training-content-txt-header
{
   left: 21px;
   top: 270px;
   width: 373px;
   height: 43px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_ep-training-content-txt-header
{
   margin: 0;
   padding: 0;
}
#wb_ep-training-content-back-arrow
{
   left: 17px;
   top: 190px;
   width: 57px;
   height: 53px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_ep-training-content-return-txt
{
   left: 92px;
   top: 200px;
   width: 142px;
   height: 30px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_ep-training-content-return-txt
{
   margin: 0;
   padding: 0;
}
#wb_ep-training-content-return-txt-base
{
   left: 99px;
   top: 788px;
   width: 142px;
   height: 30px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_ep-training-content-return-txt-base
{
   margin: 0;
   padding: 0;
}
#wb_ep-training-content-return-arrow-base
{
   left: 23px;
   top: 777px;
   width: 57px;
   height: 53px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_ep-content-txt-title
{
   left: 200px;
   top: 29px;
   width: 175px;
   height: 44px;
   visibility: hidden;
   display: none;
   background-color: transparent;
   background-image: none;
}
#wb_ep-content-txt-title
{
   font-size: 35px;
   margin: 0;
   padding: 0;
   text-align: right;
}
#wb_ep-content-samfa-logo-364
{
   left: 21px;
   top: 8px;
   width: 264px;
   height: 86px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_BulletedList5
{
   left: 25px;
   top: 390px;
   width: 276px;
   height: 177px;
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: none;
}
#wb_BulletedList5 .item0
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item1
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item2
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item3
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item4
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item5
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item6
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item7
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList6
{
   left: 26px;
   top: 593px;
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   left: 23px;
   top: 350px;
   width: 366px;
   height: 18px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#footer-layer
{
   left: 1px;
   top: 876px;
   width: 414px;
   height: 343px;
   visibility: visible;
   display: block;
}
#wb_Image4
{
   left: 29px;
   top: 33px;
   width: 229px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 32px;
   top: 105px;
   width: 183px;
   height: 48px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   left: 210px;
   top: 205px;
   width: 173px;
   height: 18px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text9
{
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: right;
   line-height: 18px;
}
#wb_ep-train-footer-menu-r
{
   left: 67px;
   top: 304px;
   width: 285px;
   height: 20px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: center;
}
#wb_ep-train-footer-menu-r span
{
   margin: 0 6px 0 0px;
}
#wb_ep-train-footer-menu-l
{
   left: 90px;
   top: 264px;
   width: 246px;
   height: 19px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: center;
}
#wb_ep-train-footer-menu-l span
{
   margin: 0 6px 0 0px;
}
#wb_pc-training-para5
{
   left: 24px;
   top: 1739px;
   width: 726px;
   height: 99px;
   visibility: visible;
   display: inline;
}
#wb_pc-training-para5
{
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: justify;
}
#wb_Text2
{
   left: 24px;
   top: 1739px;
   width: 726px;
   height: 99px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: justify;
}
#wb_menu-resp-common
{
   left: 18px;
   top: 121px;
   width: 373px;
   height: 56px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: left;
}
}
@media only screen and (min-width: 360px) and (max-width: 413px)
{
div#container
{
   width: 360px;
}
body
{
   background-color: #DCDCDC;
   background-image: none;
}
#Layer1
{
   left: 0px;
   top: 0px;
   width: 360px;
   height: 900px;
   visibility: visible;
   display: block;
}
#wb_ep-training-content-txt-header
{
   left: 20px;
   top: 265px;
   width: 320px;
   height: 43px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_ep-training-content-txt-header
{
   margin: 0;
   padding: 0;
}
#wb_ep-training-content-back-arrow
{
   left: 17px;
   top: 188px;
   width: 57px;
   height: 53px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_ep-training-content-return-txt
{
   left: 100px;
   top: 196px;
   width: 142px;
   height: 30px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_ep-training-content-return-txt
{
   margin: 0;
   padding: 0;
}
#wb_ep-training-content-return-txt-base
{
   left: 98px;
   top: 832px;
   width: 142px;
   height: 30px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_ep-training-content-return-txt-base
{
   margin: 0;
   padding: 0;
}
#wb_ep-training-content-return-arrow-base
{
   left: 22px;
   top: 822px;
   width: 57px;
   height: 53px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_ep-content-txt-title
{
   left: 168px;
   top: 29px;
   width: 175px;
   height: 44px;
   visibility: hidden;
   display: none;
   background-color: transparent;
   background-image: none;
}
#wb_ep-content-txt-title
{
   font-size: 35px;
   margin: 0;
   padding: 0;
   text-align: right;
}
#wb_ep-content-samfa-logo-364
{
   left: 21px;
   top: 8px;
   width: 264px;
   height: 86px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_BulletedList5
{
   left: 25px;
   top: 416px;
   width: 276px;
   height: 177px;
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: none;
}
#wb_BulletedList5 .item0
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item1
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item2
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item3
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item4
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item5
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item6
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item7
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList6
{
   left: 25px;
   top: 623px;
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   left: 22px;
   top: 350px;
   width: 245px;
   height: 36px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#footer-layer
{
   left: 0px;
   top: 899px;
   width: 363px;
   height: 343px;
   visibility: visible;
   display: block;
}
#wb_Image4
{
   left: 29px;
   top: 33px;
   width: 229px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 32px;
   top: 105px;
   width: 183px;
   height: 48px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   left: 157px;
   top: 205px;
   width: 173px;
   height: 19px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text9
{
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: right;
   line-height: 19px;
}
#wb_ep-train-footer-menu-r
{
   left: 37px;
   top: 304px;
   width: 285px;
   height: 20px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: center;
}
#wb_ep-train-footer-menu-r span
{
   margin: 0 6px 0 0px;
}
#wb_ep-train-footer-menu-l
{
   left: 59px;
   top: 264px;
   width: 246px;
   height: 19px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: center;
}
#wb_ep-train-footer-menu-l span
{
   margin: 0 6px 0 0px;
}
#wb_menu-resp-common
{
   left: 19px;
   top: 112px;
   width: 320px;
   height: 56px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: left;
}
}
@media only screen and (max-width: 359px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #DCDCDC;
   background-image: none;
}
#Layer1
{
   left: 0px;
   top: 0px;
   width: 320px;
   height: 932px;
   visibility: visible;
   display: block;
}
#wb_ep-training-content-txt-header
{
   left: 23px;
   top: 262px;
   width: 277px;
   height: 43px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_ep-training-content-txt-header
{
   margin: 0;
   padding: 0;
}
#wb_ep-training-content-back-arrow
{
   left: 19px;
   top: 180px;
   width: 57px;
   height: 53px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_ep-training-content-return-txt
{
   left: 92px;
   top: 188px;
   width: 142px;
   height: 30px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_ep-training-content-return-txt
{
   margin: 0;
   padding: 0;
}
#wb_ep-training-content-return-txt-base
{
   left: 112px;
   top: 822px;
   width: 142px;
   height: 30px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_ep-training-content-return-txt-base
{
   margin: 0;
   padding: 0;
}
#wb_ep-training-content-return-arrow-base
{
   left: 18px;
   top: 813px;
   width: 57px;
   height: 49px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_ep-content-txt-title
{
   left: 126px;
   top: 29px;
   width: 175px;
   height: 44px;
   visibility: hidden;
   display: none;
   background-color: transparent;
   background-image: none;
}
#wb_ep-content-txt-title
{
   font-size: 35px;
   margin: 0;
   padding: 0;
   text-align: right;
}
#wb_ep-content-samfa-logo-364
{
   left: 21px;
   top: 8px;
   width: 223px;
   height: 73px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_BulletedList5
{
   left: 21px;
   top: 408px;
   width: 276px;
   height: 177px;
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: none;
}
#wb_BulletedList5 .item0
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item1
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item2
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item3
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item4
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item5
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item6
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList5 .item7
{
   font-size: 16px;
   text-align: left;
   line-height: 18px;
}
#wb_BulletedList6
{
   left: 22px;
   top: 614px;
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   left: 22px;
   top: 343px;
   width: 245px;
   height: 36px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#footer-layer
{
   left: 0px;
   top: 934px;
   width: 320px;
   height: 343px;
   visibility: visible;
   display: block;
}
#wb_Image4
{
   left: 29px;
   top: 33px;
   width: 229px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 32px;
   top: 105px;
   width: 183px;
   height: 48px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   left: 125px;
   top: 205px;
   width: 173px;
   height: 19px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text9
{
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: right;
   line-height: 19px;
}
#wb_ep-train-footer-menu-r
{
   left: 4px;
   top: 300px;
   width: 310px;
   height: 20px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: center;
}
#wb_ep-train-footer-menu-r span
{
   margin: 0 6px 0 0px;
}
#wb_ep-train-footer-menu-l
{
   left: 37px;
   top: 259px;
   width: 246px;
   height: 19px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: center;
}
#wb_ep-train-footer-menu-l span
{
   margin: 0 6px 0 0px;
}
#wb_pc-training-para5
{
   left: 24px;
   top: 1739px;
   width: 726px;
   height: 99px;
   visibility: visible;
   display: inline;
}
#wb_pc-training-para5
{
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: justify;
}
#wb_Text2
{
   left: 24px;
   top: 1739px;
   width: 726px;
   height: 99px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: justify;
}
#wb_menu-resp-common
{
   left: 19px;
   top: 101px;
   width: 284px;
   height: 56px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: left;
}
}
